videosize 0
loopvideo 0
timestamp 0
exposure  6
imagesize 0
burstphoto 0
timelapse 2
continue 0
frequency 0
language 0
datetype 1
shutter 1
startup 1
beepsound 1
volume 3
upside 1
screensave 1
powersave 2
